<!DOCTYPE html>
<html>

<head>
    <title>Test Result Importer</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="Pragma" content="no-cache">
    <meta http-equiv="Cache-Control" content="no-cache">
    <meta http-equiv="Pragma-directive" content="no-cache">
    <meta http-equiv="Cache-Directive" content="no-cache">
    <meta http-equiv="Expires" content="0">
</head>

<body>
    <form method="post" enctype="multipart/form-data" accept-charset="UTF-8">
    <p><label for="xmlFile">Select File: </label><input type="file" accept=".xml" name="xmlFile"></p>
    
    <table>
    	<tr>
    		<td><label for="token">API Token:</label></td>
    		<td><input type="password" id="token" name="token"></td>
    	</tr>
    	<tr>
    		<td style="text-align:center">or</td>
    		<td></td>
    	</tr>
    	<tr>
    		<td><label for="username">Username:</label></td>
    		<td><input type="text" id="username" name="username"></td>
    	</tr>
    	<tr>
    		<td><label for="password">Password:</label></td>
    		<td><input type="password" id="password" name="password"></td>
    	</tr>
    </table>
    
    <p><input type="submit" value="Upload"></p>
    </form>
</body>

</html>